body,html{font-family: "思源黑体";}
p,ul,h2,h3,h4{margin:0;padding:0;}
a{text-decoration: none;}
h2.form-top {text-align: center;font-size: 30px;font-weight: bold;color: #333;margin:40px 0 0;}
.liuyan{padding: 40px 0 0;}
.banner img{width:100%;vertical-align: middle;}
.gypsum-intro{font-size: 16px;line-height: 40px;color: #555555;text-align: center;margin: 50px auto;}
.gypsum-intro span{font-weight: bold;}
.gypsum-fenlei{background: linear-gradient(to right,#c7d8f726,#cbd9f826);padding: 50px 0;}
.gypsum-fenlei .container h2{font-size: 30px;line-height: 1;color: #333333;font-weight: bold;text-align: center;}
.gypsum-fenlei .container > p{font-size: 16px;line-height: 40px;color: #555555;text-align: center;margin:10px 0 40px;}
.gypsum-fenlei .fenlei-detail{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-fenlei .fenlei-detail .detail-ul{width: 58%;}
.gypsum-fenlei .fenlei-detail .detail-ul ul{height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li{display: flex;align-items: center; background-color: #e1e6fc;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li p{width: 78%;font-size: 16px;color: #555555;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li strong{width: 22%;background-color: #293eac;font-size: 24px;line-height: 1; color: #ffffff;text-align: center;padding: 15px 0;font-weight: initial;}
.gypsum-fenlei .fenlei-detail .detail-ul ul li span{border: 15px solid;border-color: transparent transparent transparent #293eac; }
.gypsum-fenlei .fenlei-detail .detail-img{width: 40%;box-shadow: 1px 0 10px rgba(0,0,0,.13);border-radius: 54px 0 54px 0;}
.gypsum-fenlei .fenlei-detail .detail-img img{width:100%;vertical-align: middle;}
.gypsum-fenlei .fenlei-btn{display: flex;justify-content: center;gap: 60px;margin-top: 70px;}
.gypsum-fenlei .fenlei-btn a{font-size: 20px;line-height: 1;width: 270px;padding: 15px 0;border-radius: 50px;text-decoration: none;transition: all .8s;}
.gypsum-fenlei .fenlei-btn a:first-child{text-align: left;padding-left: 50px; color: #fff;position: relative; background: #2c4bc1;}
.gypsum-fenlei .fenlei-btn a:first-child span{position: absolute;right: 0;bottom: 0;}
.gypsum-fenlei .fenlei-btn a:last-child{text-align: center;font-weight: bold;color: #2c4bc1;background: #fefeff;border: solid 2px #2c4bc1;}
.gypsum-fenlei .fenlei-btn a:hover{border-radius: 0;}

.gypsum-liyong{margin-top: 50px;}
.gypsum-liyong .container h2{font-size: 30px;line-height: 1;color: #333333;font-weight: bold;text-align: center;}
.gypsum-liyong .container > p{font-size: 16px;line-height: 40px;color: #555555;text-align: center;padding: 20px 78px;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul{display: flex;justify-content: space-between;padding: 0 20px;margin-bottom: 50px;flex-wrap: wrap;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li{width: 30%;display: flex;justify-content: center;align-items: center;gap: 15px; font-size: 24px;color: #333333;background-color: #e1e6fc;padding: 8px 0;border-radius: 32px;position: relative;cursor: pointer;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li::after{border: 20px solid;border-color: transparent;content: '';position: absolute;bottom: -35px;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li img.focus{display: none;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active{color: #fff;background-color: #2c4bc1;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active img.default{display: none;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active img.focus{display: block;}
.gypsum-liyong .liyong-tab .liyong-tab-nav ul li.active::after{border-color: #2c4bc1 transparent transparent transparent;}
.gypsum-liyong .liyong-tab .liyong-tab-con > div{display: none;}
.gypsum-liyong .liyong-tab .liyong-tab-con > div.active{display: block;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li{width: 32%; border: solid 1px #c2caf6;border-radius: 10px;display: flex;padding: 30px 40px 45px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span{padding: 12px 22px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li p{font-size: 16px;line-height: 40px;color: #555555;text-align: justify;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu h4{font-size: 20px;line-height: 32px;color: #333333;margin: 50px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu h4 span{padding-right: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul{display: flex;flex-wrap: wrap;justify-content: space-between;gap: 25px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li{background-image: linear-gradient(0deg,#e9edfd 0%, #ffffff 60%);border: solid 1px #d7ddf9;border-radius: 10px;width: 49%;list-style: none;padding: 20px 0 20px 20px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li p{font-size: 16px;line-height: 30px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li p:first-child{color: #293eac;font-weight: bold;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li p:last-child{color: #2d2c2c;}

.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini > p{font-size: 16px;line-height: 40px;color: #555555;text-align: center;margin-bottom: 30px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con{display: flex;justify-content: space-between;flex-wrap: wrap; border: 1px solid #d7ddf9;border-radius: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen{background-image: linear-gradient(0deg,#f1f5fd 0%, #ffffff 100%);width: 64%;border-radius: 10px 0 0 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen span.line{display:block; width: 95%;height:1px; margin: 20px auto;background-color: #d7ddf9;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1{padding-left: 40px;padding-top: 20px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1 p{font-size: 16px;line-height: 40px;color: #555555;display: flex;align-items: center;gap: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2{padding-left: 40px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2 h4{font-size: 20px;line-height: 32px;color: #2c4bc1;font-weight: bold;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2 p{font-size: 16px;line-height: 40px;color: #2d2c2c;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img{width: 36%;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img img{border-radius: 0 10px 10px 0;width: 100%;vertical-align: middle;}

.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao p{font-size: 16px;line-height: 40px;color: #555555;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao h4{font-size: 20px;line-height: 32px;color: #333333;margin: 20px 0;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao h4 span{padding-right: 10px;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul li{list-style: none;width: 16%;border: 1px dashed #79b4f1;border-radius: 10px;background-image: linear-gradient(0deg,#e2e7fc 0%, #ffffff 100%);text-align: center;color: #555;padding: 15px 0;}

.gypsum-zhifen{background: url(/static/special/gypsum/images/bg-fangan.png) no-repeat top;margin-top: 50px;}
.gypsum-zhifen .container h2{font-size: 30px;line-height: 1;color: #fff;font-weight: bold;text-align: center;padding: 40px 0 10px;}
.gypsum-zhifen .container > p{font-size: 16px;line-height: 40px;color: #fff;padding: 0 18px 25px;}
.gypsum-zhifen .zhifen-con{display: flex;flex-wrap: wrap;}
.gypsum-zhifen .zhifen-con > div{width: 33.333%;}
.gypsum-zhifen .zhifen-con .con-item{background-image: linear-gradient(-30deg, #e1e6fc 0%, #feffff 75%, #fff 76%, #f5f6fb 99%);padding: 30px 35px 0 35px;}
.gypsum-zhifen .zhifen-con .con-item p{font-size: 16px;line-height: 32px;color: #555555;}
.gypsum-zhifen .zhifen-con .con-item p strong a{color: #2c4bc1;}
.gypsum-zhifen .zhifen-con .con-item p strong a:hover{text-decoration: underline;}
.gypsum-zhifen .zhifen-con .con-item ul{display: flex;justify-content: space-between;flex-wrap: wrap;gap: 25px;padding: 20px 10px 25px 0;}
.gypsum-zhifen .zhifen-con .con-item ul li{width: 46%;display: flex;flex-direction: column;justify-content: center;align-items: center; font-size: 18px;line-height: 1;color: #555555;background-color: #fefeff;border-radius: 10px;border: solid 1px #c2caf6;padding: 22px 0;}

.gypsum-zhifen .zhifen-con .con-item ul li img{padding-bottom: 15px;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn{background-color: #2c4bc1;border-radius: 10px;transition: all .5s;margin-right: 10px;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn a{font-size: 20px;line-height: 40px;color: #ffffff;display: flex;align-items: center;justify-content: center;gap: 15px;padding: 8px 0;}
.gypsum-zhifen .zhifen-con .con-item .zixun-btn:hover{border-radius: 0;}
.gypsum-zhifen .zhifen-con .zhifen-sb a{display: flex;}
.gypsum-zhifen .zhifen-con .zhifen-sb a img{width: 100%;vertical-align: middle;}
.gypsum-zhifen .zhifen-ys h4{font-size: 27px;line-height: 1;color: #3f3e3e;font-weight: bold;margin: 50px 0 40px;}
.gypsum-zhifen .zhifen-ys ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-zhifen .zhifen-ys ul li{width: 19%;display: flex;flex-direction: column;align-items: center;border: solid 1px #2c4bc1;border-radius: 0 40px 0 40px;padding: 40px 20px 50px;}
.gypsum-zhifen .zhifen-ys ul li.active{background-image: linear-gradient(0deg, #e1e6fc 0%, #ffffff 100%);}
.gypsum-zhifen .zhifen-ys ul li h5{font-size: 24px;line-height: 1;color: #0f0f0f;margin: 40px 0 20px;}
.gypsum-zhifen .zhifen-ys ul li p{font-size: 16px;line-height: 40px;color: #0f0f0f;}

.gypsum-case{margin-top: 50px;background: url(/static/special/gypsum/images/bg-case.png) no-repeat center;}
.gypsum-case .container h2{font-size: 30px;line-height: 1;color: #333;font-weight: bold;text-align: center;padding: 36px 0;}
.gypsum-case .case-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-case .case-list ul li{width: 33%;list-style: none;display: flex;}
.gypsum-case .case-list ul li.case-flex{flex-direction: column;justify-content: space-between;}
.gypsum-case .case-list ul li a{position: relative;overflow: hidden;}
.gypsum-case .case-list ul li a p{position: absolute;bottom: 0;font-size: 20px;line-height: 1;color: #fff;background: #00000080;width: 100%;text-align: center;padding: 10px;}
.gypsum-case .case-list ul li a img{width: 100%;transition: all .5s;}
.gypsum-case .case-list ul li a:hover img{transform: scale(1.05);}
.gypsum-case .case-btn{display: flex;justify-content: center;gap: 60px;padding: 50px 0;}
.gypsum-case .case-btn a{font-size: 20px;line-height: 1;width: 270px;padding: 15px 0;border-radius: 50px;text-decoration: none;transition: all .8s;}
.gypsum-case .case-btn a:first-child{text-align: left;padding-left: 40px; color: #fff;position: relative; background: #2c4bc1;}
.gypsum-case .case-btn a:first-child span{position: absolute;right: 0;bottom: 0;}
.gypsum-case .case-btn a:last-child{text-align: center;font-weight: bold;color: #2c4bc1;background: #fefeff;border: solid 2px #2c4bc1;}
.gypsum-case .case-btn a:hover{border-radius: 0;}

.gypsum-epc{background: url(/static/special/gypsum/images/bg-epc.png) no-repeat bottom;}
.gypsum-epc .container h2{font-size: 30px;line-height: 1;color: #333;font-weight: bold;text-align: center;margin: 40px 0 50px;}
.gypsum-epc .epc-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.gypsum-epc .epc-list ul li:nth-child(1){background: url(/static/special/gypsum/images/01.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li:nth-child(2){background: url(/static/special/gypsum/images/02.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li:nth-child(3){background: url(/static/special/gypsum/images/03.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li:nth-child(4){background: url(/static/special/gypsum/images/04.png) no-repeat right bottom;}
.gypsum-epc .epc-list ul li{width: 24%;border: solid 2px #0752b4;border-radius: 13px;list-style: none;padding: 30px 28px;background-color: #fff !important;}
.gypsum-epc .epc-list ul li h4{font-size: 22px;line-height: 1;color: #2c4bc1;font-weight: bold;}
.gypsum-epc .epc-list ul li h4::after{content: '';display: block;width: 42px;height: 4px;background-color: #ec9e2b;margin: 10px 0;}
.gypsum-epc .epc-list ul li p{font-size: 16px;line-height: 30px;color: #555555;}
.gypsum-epc .epc-btn{display: flex;justify-content: center;gap: 60px;padding: 50px 0;}
.gypsum-epc .epc-btn a{font-size: 20px;line-height: 1;width: 270px;padding: 15px 0;border-radius: 50px;text-decoration: none;transition: all .8s;}
.gypsum-epc .epc-btn a:first-child{text-align: left;padding-left: 50px; color: #fff;position: relative; background-image: linear-gradient(90deg, #375deb 1%, #e25050 100%), linear-gradient(90deg, #d21c2e 0%, #e25050 100%);}
.gypsum-epc .epc-btn a:first-child span{position: absolute;right: 0;bottom: 0;}
.gypsum-epc .epc-btn a:last-child{text-align: center;font-weight: bold;color: #2c4bc1;background: #fefeff;border: solid 2px #2c4bc1;}
.gypsum-epc .epc-btn a:hover{border-radius: 0;}

@media (max-width:1600px) {
	.gypsum-zhifen .zhifen-con .con-item{padding: 15px 15px 0 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1{padding: 15px 0 0 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2{padding-left: 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1 p{line-height: 30px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2 p{line-height: 36px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen span.line{margin: 10px auto;}
}
@media (max-width:1400px) {
	.gypsum-fenlei .fenlei-detail .detail-ul ul li strong{width: 25%;font-size: 20px;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li p{width: 75%;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1,.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen span.line{display: none;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2{padding-top: 10px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2 p{line-height: 32px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li{padding: 15px 15px 15px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span{padding: 12px 15px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu h4{margin: 20px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul{gap: 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul span img{width: 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul li{width: 18%;}
	.gypsum-zhifen .zhifen-con .con-item ul{gap: 0;padding-right: 0;}
	.gypsum-zhifen .zhifen-con .con-item ul li{width: 24%;font-size: 14px;}
	.gypsum-zhifen .zhifen-con .con-item .zixun-btn{margin-right: 0;}
	.gypsum-zhifen .zhifen-ys ul li span img{width: 40px;}
	.gypsum-zhifen .zhifen-ys ul li{padding: 20px;}
	.gypsum-zhifen .zhifen-ys ul li h5{margin: 20px 0;}
	.gypsum-epc .epc-list ul li{padding: 20px;}
}
@media (max-width:1200px) {
	form .hangye{display: none;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li strong{font-size: 18px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img{width: 50%;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul li{font-size: 13px;}
	.gypsum-zhifen .zhifen-con .con-item ul{padding: 10px 0;}
	.gypsum-zhifen .zhifen-con .con-item ul li{padding: 10px 0;font-size: 13px;}
	.gypsum-zhifen .zhifen-con .con-item ul li img{width: 20px;padding-bottom: 8px;}
	.gypsum-zhifen .zhifen-con .con-item .zixun-btn a{font-size: 16px;line-height: 30px;}
	.gypsum-zhifen .zhifen-ys h4{margin: 30px 0;}
	.gypsum-zhifen .zhifen-ys ul li{border-radius: 0 20px 0 20px;padding: 12px;}
	.gypsum-zhifen .zhifen-ys ul li span img{width: 30px;}
	.gypsum-zhifen .zhifen-ys ul li h5{font-size: 18px;margin: 10px 0;}
	.gypsum-zhifen .zhifen-ys ul li p{line-height: 30px;text-align: justify;}
	.gypsum-epc .epc-list ul li{padding: 10px;}
	.gypsum-epc .epc-list ul li p{text-align: justify;}
}
@media (max-width:992px) {
	.gypsum-fenlei .fenlei-detail .detail-ul{width: 100%;}
	.gypsum-fenlei .fenlei-detail .detail-img{width: 70%;margin: auto;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li{margin-bottom: 15px;}
	.gypsum-liyong .container > p{text-align: justify;padding: 20px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul{padding: 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li{font-size: 18px;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li img{width: 20px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img{width: 100%;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen span.line{display: block;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen{border-radius: 10px 10px 0 0 ;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img img{border-radius: 0 0 10px 10px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span img{width: 20px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li{padding: 10px 10px 10px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span{padding: 8px 10px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li p{line-height: 30px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul{gap: 10px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li{padding: 10px 0 10px 10px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul{gap: 10px;justify-content: center;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul li{width: 30%;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul span img{width: 12px;}
	.gypsum-zhifen .zhifen-con .con-item{padding: 5px 5px 0 5px;}
	.gypsum-zhifen .zhifen-con .con-item p{font-size: 15px;line-height: 28px;}
	.gypsum-zhifen .zhifen-con .con-item ul{display: none;}
	.gypsum-zhifen .zhifen-con .con-item .zixun-btn a{font-size: 15px;padding: 0;}
	.gypsum-zhifen .zhifen-con .con-item .zixun-btn a img{width: 20px;}
	.gypsum-zhifen .zhifen-ys ul{justify-content: start;gap: 13px;}
	.gypsum-zhifen .zhifen-ys ul li{width: 32%;}
	.gypsum-epc .epc-list ul{gap: 10px;}
	.gypsum-epc .epc-list ul li{width: 49%;}
}
@media (max-width:768px){
	.gypsum-intro{margin: 20px auto;}
	.gypsum-fenlei{padding: 30px 0;}
	.gypsum-fenlei .container > p{line-height: 28px;text-align: justify;margin:10px 0 20px;}
	.gypsum-fenlei .fenlei-detail .detail-ul,.gypsum-fenlei .fenlei-detail .detail-img{width: 100%;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li{display: contents;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li strong{width: auto;font-size: 20px;padding: 10px 0;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li p{margin: 10px 0;}
	.gypsum-fenlei .fenlei-detail .detail-ul ul li span{border: 0;}
	.gypsum-fenlei .fenlei-btn{gap: 30px;margin-top: 50px;}
	.gypsum-fenlei .fenlei-btn a{font-size: 16px;padding: 10px 0;}
	.gypsum-liyong{margin-top: 30px;}
	.gypsum-liyong .container > p{text-align: justify;padding: 10px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li{font-size: 16px;width: 32%;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li::after{border-width: 15px;bottom: -24px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini > p{text-align: justify;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li{width: 100%;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-wen,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .con-img img{border-radius: 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1,
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen2{padding-left: 10px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-shuini .shuini-con .wen1 p{align-items: start;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul{gap: 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li{padding: 15px 15px 15px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-list ul li span{padding: 12px 15px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu h4{margin: 20px 0;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-jianzhu .jianzhu-gy-con ul li{padding: 15px 0 15px 15px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul{gap: 5px;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul span{display: none;}
	.gypsum-liyong .liyong-tab .liyong-tab-con .liyong-tianliao ul li{width: 49%;}
	.gypsum-zhifen .zhifen-con{gap: 20px;}
	.gypsum-zhifen .zhifen-con > div{flex: auto;}
	.gypsum-zhifen .zhifen-con .con-item{padding: 20px 15px 0 15px;width: 100%;}
	.gypsum-zhifen .zhifen-con .con-item p{font-size: 16px;}
	.gypsum-zhifen .zhifen-con .con-item ul{display: flex;}
	.gypsum-zhifen .zhifen-con .con-item .zixun-btn{width: 70%;margin: 0 auto 10px;}
	.gypsum-zhifen .zhifen-con .zhifen-sb{width: 48%;}
	.gypsum-zhifen .zhifen-ys h4{margin: 25px 0;}
	.gypsum-zhifen .zhifen-ys ul{gap: 10px;}
	.gypsum-zhifen .zhifen-ys ul li{width: 100%;padding: 20px;}
	.gypsum-zhifen .zhifen-ys ul li h5{margin: 15px 0 10px;}
	.gypsum-case{margin-top: 30px;}
	.gypsum-case .case-list ul li:nth-child(2){display: none;}
	.gypsum-case .case-list ul li{width: 49%;}
	.gypsum-case .case-list ul li.case-flex{gap: 8px;}
	.gypsum-case .case-btn{gap: 10px;padding: 50px 0 30px;}
	.gypsum-case .case-btn a{font-size: 16px;}
	.gypsum-epc .container h2{margin: 25px 0;}
	.gypsum-epc .epc-list ul{gap: 15px;}
	.gypsum-epc .epc-list ul li{width: 100%;padding: 20px 15px;}
	.gypsum-case .case-list ul li a p{font-size: 16px;}
	.gypsum-epc .epc-btn{padding: 50px 0 30px;gap: 20px;}
	.gypsum-epc .epc-btn a{font-size: 16px;}
	
}
@media (max-width:576px) {
	.gypsum-fenlei .fenlei-btn a:first-child{padding-left: 30px;}
	.gypsum-case .case-btn a:first-child{padding-left: 20px;}
	.gypsum-epc .epc-btn a:first-child{padding-left: 20px;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul{gap: 20px;margin-bottom: 20px;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li{width: 100%;}
	.gypsum-liyong .liyong-tab .liyong-tab-nav ul li::after{border: 0;}
}
@media (max-width:425px) {
	.gypsum-epc .epc-btn a:first-child span,
	.gypsum-fenlei .fenlei-btn a:first-child span,
	.gypsum-case .case-btn a:first-child span{display: none;}
	.gypsum-epc .epc-btn,.gypsum-case .case-btn{padding: 30px 0;}
	.gypsum-epc .epc-btn a:first-child,
	.gypsum-fenlei .fenlei-btn a:first-child,
	.gypsum-case .case-btn a:first-child{text-align: center;padding-left: 0;}
	.gypsum-fenlei .fenlei-btn{margin-top: 30px;}
}